@charset "utf-8";
.parts_ttl{}
.btn_a_fav{margin-left:31px;}
.btn_a_fav .btn_a_countbox{margin:0;border:1px solid #898f9c;-webkit-border-radius:2px;color:#6a7180;background:#fff;font-size:13px;height:24px;padding:6px 1px 2px 3px;text-align:center;white-space:nowrap;width:74px;}
.btn_a_countbox_bottom{position:relative;z-index:2;bottom:1px;height:7px;left:7px;width:0;}
.btn_a_countbox_bottom s,.btn_a_countbox_bottom i{border-color:#D3D3D3 transparent transparent;border-right:5px solid transparent;border-style:solid;border-width:5px;display:block;position:relative;}
.btn_a_countbox_bottom s,.btn_a_countbox_bottom i{border-color:#898f9c transparent transparent;}
.btn_a_countbox_bottom i{border-top-color:#fff;left:0;top:-12px;}
.btn_a_fav .btn_a_button{position:relative;display:block;pointer:cursor;text-align:left;margin-top:3px;padding:5px 0 0 19px;width:60px;height:15px;line-height:1;font-size:11px;font-weight:bold;color:#fff;background-color:#98c022;background-image:linear-gradient(#98c022 0%, #89ad1e 100%);background-image:-moz-linear-gradient(#98c022 0%, #89ad1e 100%);background-image:-o-linear-gradient(#98c022 0%, #89ad1e 100%);background-image:-ms-linear-gradient(#98c022 0%, #89ad1e 100%);background-image:-webkit-gradient(linear, left top, left bottom, from(#98c022), to(#89ad1e));background-image:-webkit-linear-gradient(#98c022 0%, #89ad1e 100%);-pie-background:linear-gradient(#98c022 0%, #89ad1e 100%);border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;-ms-border-radius:2px;behavior:url(/include/css/PIE.htc);}
.btn_a_fav .btn_a_button:before{position:absolute;left:3px;top:2px;content:'';width:14px;height:15px;background-image:url(http://img.barks.jp/img/default/fav/mark.png);background-repeat:no-repeat;}
.btn_a_fav .btn_a_button:hover{background:#98c022;}
#artist_info{position:relative;min-height:500px;zoom:100%;}#artist_info:after{content:"";clear:both;height:0;display:block;}
#artist_info>HEADER{padding:10px;background-color:#eee;}
#artist_info #artist_name{margin-left:150px;width:620px;}
#artist_name>NAV{zoom:100%;}#artist_name>NAV:after{content:"";clear:both;height:0;display:block;}
#artist_name>NAV LI{float:left;}
#artist_name>NAV LI:nth-child( n+2 ){margin-left:5px;}
#artist_name>NAV LI:after{display:inline;content:">";}
#artist_name>NAV LI:after{display:inline;margin-left:5px;content:">";}
#artist_name>NAV A{color:#333;text-decoration:none;}
#artist_name>NAV A:hover{color:#f00;text-decoration:underline;}
#artist_name>H2, #artist_name>H1{font-size:30px;color:#333;}
#artist_name>H3{font-size:12px;font-weight:normal;color:#999;}
#artist_name > .artist-keywords a {
	display: inline-block;
	margin-top: 5px;
}
#artist_name > .artist-keywords a:hover .keyword-icon,
#artist_name > .artist-keywords .keyword-icon:hover {
	background-color: #000;
	color: #fff;
}
#artist_name > .artist-keywords .keyword-icon {
	display: inline-block;
	overflow: hidden;
	margin-right: 5px;
	padding: 0 10px;
	height: 28px;
	background-color: #aaa;
	color: #000;
	font-weight: bold;
	line-height: 28px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;

	-moz-transition: 300ms ease;
	-ms-transition: 300ms ease;
	-webkit-transition: 300ms ease;
	transition: 300ms ease;
}
#left_contents{position:absolute;top:0;left:0;}
#center_contents{margin-left:155px;}
#artist_menu{margin-top:7px;margin-left:7px;width:141px;background-color:#333;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;}
#artist_menu>HEADER{text-align:center;}
#artist_menu #artist_image{padding:3px;width:135px;min-width:135px;}
#artist_info #artist_image>IMG{display:block;margin:0 auto;}
#artist_info #artist_image img {max-width: 135px;}
#artist_menu>HEADER>H3{margin-bottom:5px;}
#artist_menu>HEADER>H3>A{font-size:11px;color:#ddd;}
#artist_menu>HEADER>H4{margin-top:8px;font-size:10px;font-weight:normal;color:#ccc;}
#artist_menu>UL{margin:0 5px;padding-bottom:10px;border-top:1px solid #282828;border-bottom:1px solid #3c3c3c;}
#artist_menu>UL>LI>A{display:block;color:#888;font-size:11px;line-height:24px;border-top:1px solid #3c3c3c;border-bottom:1px solid #282828;}
#artist_menu>UL>LI>A:hover{color:#fff;}
#center_contents>SECTION:nth-child(1){margin-top:10px;}
#center_contents>SECTION:nth-child(n+2){margin-top:30px;}
#artist_news{margin-top:10px;}
#artist_news>UL A,#artist_news>UL A>IMG{height:168px;}
#artist_news>UL LI{margin-top:10px;zoom:100%;}#artist_news>UL LI:after{content:"";clear:both;height:0;display:block;}
#artist_news>UL A{display:block;position:relative;overflow:hidden;padding-right:10px;background-color:#f6f6f6;}
#artist_news>UL A:hover{background-color:#eeeeee;}
#artist_news>UL A:hover>H4,#artist_news>UL A:hover>P{color:#111111;}
#artist_news>UL A>IMG{float:left;margin-right:10px;width:300px;opacity:0.9;transition:opacity 0.1s linear;-moz-transition:opacity 0.1s linear;-webkit-transition:opacity 0.1s linear;-o-transition:opacity 0.1s linear;-ms-transition:opacity 0.1s linear;behavior:url(/include/css/PIE.htc);}
#artist_news>UL A:hover>IMG{opacity:1.0;}
#artist_news>UL A>TIME{display:block;padding-top:10px;font-style:oblique;font-size:10px;color:#999;}
#artist_news>UL A>H4{font-size:18px;color:#196b98;}
#artist_news>UL A>P{font-size:12px;color:#555;}
#artist_news>UL A>P:after{display:block;position:absolute;right:0;bottom:0;content:'';width:340px;height:20px;box-shadow:0 -15px 10px 0 #f6f6f6 inset;-moz-box-shadow:0 -15px 10px 0 #f6f6f6 inset;-webkit-box-shadow:0 -15px 10px 0 #f6f6f6 inset;-o-box-shadow:0 -15px 10px 0 #f6f6f6 inset;-ms-box-shadow:0 -15px 10px 0 #f6f6f6 inset;behavior:url(/include/css/PIE.htc);}
#artist_news>UL A:hover>P:after{box-shadow:0 -15px 10px 0 #eeeeee inset;-moz-box-shadow:0 -15px 10px 0 #eeeeee inset;-webkit-box-shadow:0 -15px 10px 0 #eeeeee inset;-o-box-shadow:0 -15px 10px 0 #eeeeee inset;-ms-box-shadow:0 -15px 10px 0 #eeeeee inset;behavior:url(/include/css/PIE.htc);}
#artist_news>UL #artist_news_topstories>A{height:auto;}
#artist_news>UL #artist_news_topstories>A>IMG{float:none;margin:0;width:640px;height:360px;}
#artist_news>UL #artist_news_topstories>A>TIME{margin:0 10px;padding:0;}
#artist_news>UL #artist_news_topstories>A>H4{margin:0 10px;font-size:24px;}
#artist_news>UL #artist_news_topstories>A>P{margin:0 10px 25px;font-size:14px;}
#artist_news>UL #artist_news_topstories>A>P:after{display:inline;position:relative;width:auto;height:auto;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;behavior:none;}
#artist_biography>DIV{margin-top:10px;padding:15px;font-size:14px;color:#111;background-color:#f6f6f6;}
#artist_biography>DIV>UL{margin-top:12px;}
#artist_biography>DIV>UL #artist_link_title{font-size:9px;font-weight:bold;}
#artist_biography>DIV>UL LI{margin-top:8px;line-height:14px;zoom:100%;}#artist_biography>DIV>UL LI:after{content:"";clear:both;height:0;display:block;}
#artist_biography>DIV>UL A{color:#196b98;}
#artist_biography>DIV>UL A:hover{color:#111111;text-decoration:underline;}
#artist_biography>DIV>UL SPAN{float:left;margin-right:3px;display:block;position:relative;overflow:hidden;width:8px;height:14px;}
#artist_biography>DIV>UL SPAN:before{content:'';height:6px;width:6px;display:block;border:3px solid #196b98;border-left-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);position:absolute;top:2px;right:2px;}
#artist_tickets>UL>LI{margin-top:10px;}
#artist_tickets>UL>LI>A{display:block;padding:10px;color:#333;background-color:#f6f6f6;}
#artist_tickets>UL>LI>A:hover{display:block;color:#111111;background-color:#eeeeee;}
#artist_tickets>UL>LI>A UL{zoom:100%;}#artist_tickets>UL>LI>A UL:after{content:"";clear:both;height:0;display:block;}
#artist_tickets>UL>LI>A LI{float:left;}
#artist_tickets>UL>LI>A LI:nth-child(1){text-align:center;width:55px;height:40px;font-size:10px;font-weight:bold;color:#fff;letter-spacing:1px;line-height:40px;background-color:#999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;behavior:url(/include/css/PIE.htc);}
#artist_tickets>UL>LI>A LI:nth-child(1).artist_tickets_preorder{background-color:#f44;}
#artist_tickets>UL>LI>A LI:nth-child(1).artist_tickets_order{background-color:#f60;}
#artist_tickets>UL>LI>A LI:nth-child(1).artist_tickets_wait{background-color:#9f0;color:#000;}
#artist_tickets>UL>LI>A LI:nth-child(2){margin-left:10px;width:555px;}
#artist_tickets>UL>LI>A LI:nth-child(2)>H4{font-size:14px;color:#196b98;}
#artist_tickets>UL>LI>A:hover LI:nth-child(2)>H4{color:#111111;}
#artist_tickets>UL>LI>A LI:nth-child(3){clear:left;width:200px;}
#artist_tickets>UL>LI>A LI:nth-child(4){margin-left:10px;width:410px;}
#artist_tickets>UL>LI>A P{font-size:8px;}
#artist_watch>UL LI,#artist_feature>UL LI,#artist_cd>UL LI,#artist_radio>UL LI,#artist_listen>UL LI,#artist_present>UL LI{margin-top:10px;}
#artist_watch>UL A,#artist_feature>UL A,#artist_cd>UL A,#artist_radio>UL A,#artist_listen>UL A,#artist_present>UL A{display:block;padding:10px;color:#196b98;background-color:#f6f6f6;}
#artist_watch>UL A:hover,#artist_feature>UL A:hover,#artist_cd>UL A:hover,#artist_radio>UL A:hover,#artist_listen>UL A:hover,#artist_present>UL A:hover{color:#111111;background-color:#eeeeee;}
#artist_watch>UL TIME,#artist_feature>UL TIME,#artist_cd>UL TIME,#artist_radio>UL TIME,#artist_listen>UL TIME,#artist_present>UL TIME{display:block;font-style:oblique;font-size:10px;color:#999;}
#artist_watch>UL H4,#artist_feature>UL H4,#artist_cd>UL H4,#artist_radio>UL H4,#artist_listen>UL H4,#artist_present>UL H4{font-size:14px;}
#artist_watch>UL P,#artist_feature>UL P,#artist_cd>UL P,#artist_radio>UL P,#artist_listen>UL P,#artist_present>UL P{font-size:12px;color:#333;}
.artist_open,.artist_close,.artist_title{float:left;}
#artist_watch>UL A,#artist_listen>UL A,#artist_present>UL A{zoom:100%;}#artist_watch>UL A:after,#artist_listen>UL A:after,#artist_present>UL A:after{content:"";clear:both;height:0;display:block;}
.artist_open,.artist_close{text-align:center;width:55px;height:40px;font-size:10px;font-weight:bold;color:#fff;letter-spacing:1px;line-height:40px;background-color:#f60;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;}
.artist_close{background-color:#999;}
.artist_title{margin-left:10px;width:555px;}
.artist_morelink{display:block;position:relative;overflow:hidden;cursor:pointer;margin-top:10px;padding:0px!important;text-align:center!important;height:60px!important;font-size:14px!important;font-weight:bold!important;line-height:60px!important;color:#fff!important;background-color:#19283c!important;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;behavior:url(/include/css/PIE.htc);z-index:2;}
.artist_morelink:before,.artist_morelink:after{position:absolute;display:block;content:"";width:100%;height:100%;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;behavior:url(/include/css/PIE.htc);}
.artist_morelink:after{top:-100%;z-index:-1;}
.artist_morelink:hover:after{top:0;background-color:#0d1724;}
#artist_rel{margin-top:30px;padding:10px;background-color:#333;}
#artist_rel>HEADER{text-align:center;padding:10px;background-color:#555;}
#artist_rel>HEADER>H2{font-size:16px;color:#fff;}
#artist_rel>UL{zoom:100%;}#artist_rel>UL:after{content:"";clear:both;height:0;display:block;}
#artist_rel>UL LI{float:left;margin:10px 5px 0;}
#artist_rel>UL A{position:relative;display:table-cell;width:100px;min-width:100px;height:100px;min-height:100px;background-color:#222;}
#artist_rel>UL A IMG{display:block;margin:0 auto;max-width:100px;max-height:100px;opacity:0.9;transition:opacity 0.1s linear;-moz-transition:opacity 0.1s linear;-webkit-transition:opacity 0.1s linear;-o-transition:opacity 0.1s linear;-ms-transition:opacity 0.1s linear;behavior:url(/include/css/PIE.htc);}
#artist_rel>UL A DIV{position:absolute;bottom:0;width:94px;padding:3px;font-size:10px;font-weight:bold;line-height:1.2;color:#fff;background-color:#000;background-color:rgba(0, 0, 0, 0.5);}
#artist_rel>UL A:hover IMG{opacity:1.0;}
div.pager{font-size:12px;zoom:100%;}div.pager:after{content:"";clear:both;height:0;display:block;}
div.pager a,div.pager span{display:block;float:left;margin-right:0.1em;padding:0.2em 0.5em;}
div.pager a{color:#82a617;background-color:#fff;border:1px solid #98c022;text-decoration:none;}
div.pager a:hover{background-color:#fff;border:1px solid #82a617;}
div.pager span.current{color:#fff;background-color:#82a617;border:1px solid #82a617;font-weight:bold;}
div.pager span.nextprev{border:1px solid #ddd;color:#999;background-color:#fff;}
div.pager a.nextprev{font-weight:bold;}
#paginate_top{margin:10px 0;}
#paginate_bottom{margin-top:30px;}
.pager{position:relative;overflow:hidden;}
.pager_in{position:relative;left:50%;float:left;}
.pager_in A,.pager_in SPAN{position:relative;left:-50%;}
.social_button{margin:5px;}
.social_button>UL{zoom:100%;line-height:1;}.social_button>UL:after{content:"";clear:both;height:0;display:block;}
.social_button>UL>LI{float:left;margin-right:5px;}
.social_button .btn_twitter IFRAME{width:110px!important;}
.social_button{margin:0 0 0 -5px;padding:5px 20px 5px 10px;z-index:2;}
.social_button_fixed{background-color:#fff;border-bottom:1px solid #ccc;z-index:10000;transition:background 0.5s;-moz-transition:background 0.5s;-webkit-transition:background 0.5s;-o-transition:background 0.5s;-ms-transition:background 0.5s;}
